<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>7bd8c14d-910d-434a-8e18-944dfbd6d547</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">azadirachtin</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1H,7H-Naphtho(1,8-bc:4,4a-c')difuran-5,10a(8H)-dicarboxylic acid, 10-(acetyloxy)octahydro-3,5-dihydroxy-4-methyl-8-((2-methyl-1-oxo-2-butenyl)oxy)-4-(3a,6a,7,7a-tetrahydro-6a-hydroxy-7a-methyl-2,7-methanofuro(2,3-b)oxireno(e)oxepin-1a(2H)-yl)-, dimethyl ester, (2aR-(2aalpha,3beta,4beta(1aR*,2S*,3aS*,6aS*,7S*,7aS*),4abeta,5alpha,7aS*,8beta(E),10beta,10aalpha,10bbeta))-;Azadirachtin A;Azadirachtin-A;CCIRS 9142;LMPR0106100001;NeemAzal;Neemix;Neemix 4.5 EC;bioneem;dimethyl (2aR,3S,4S,4aR,5S,7aS,8S,10R,10aS,10bR)-10-acetoxy-3,5-dihydroxy-4-[(1aR,2S,3aS,6aS,7S,7aS)-6a-hydroxy-7a-methyl-3a,6a,7,7a-tetrahydro-2,7-methanofuro[2,3-b]oxireno[e]oxepin-1a(2H)-yl]-4-methyl-8-{[(2E)-2-methylbut-2-enoyl]oxy}octahydro-1H-naphtho[1,8a-c:4,5-b'c']difuran-5,10a(8H)-dicarboxylate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>11141-17-6</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:52:09.253+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/7bd8c14d-910d-434a-8e18-944dfbd6d547</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
